@charset "utf-8";
/* =======================================================================

##全サイト 共通基本CSS

memo: css/common.cssは使用しないこと
入っている物：
調整用css

last modify : 2019/06/06 230_inagaki ピカ写メデザイン修正 #16516

modify : 
2018/11/29 333_niioka 社長指示）テキスト文字を#333→#000
2018/09/07 247_morita ピカ写メ：アプリ起動リンク設置
2018/08/02 319_shimizu ピカ写メセットに特許取得紹介ページへのリンクバナー追加 #14638
2018/04/27 247_morita ピカ写メアプリ紹介バナー改修　04/26）社長指示 #14104
2018/04/02 247_morita ピカ写メアプリ紹介バナー改修　03/26）社長指示② #13926
2018/03/26 247_morita ピカ写メバナー　SNSリンク追加 #13911（3/27戻し。cssで対応）
2018/03/05 308_tsuda 残対応（ピカ写メ余白調整）
2018/02/19 247_morita 「ピカ写メアプリの使い方を動画で配信中!」バナーSNSアイコン追加 #13567
2017/10/04 319_shimizu ピカ写メバナー追加　#12747
2017/05/31 230inagaki 新規作成

========================================================================== */
/* 調整用ベーススタイル
========================================================================== */
body{
  -webkit-text-size-adjust: 100%;
  letter-spacing: 0.05em;
  /*font-feature-settings : "pkna";文字詰め*/
}

html{
  font-size: 62.5%;/* 16px x 0.625 = 10px(=1rem) */
}

/*--游ゴシックが不鮮明対策--*/
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 100;
}
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 200;
}
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 300;
}
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 400;
}
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Bold");
  font-weight: bold;
}

html,
body {
  font-family: "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "Hiragino Sans", Meiryo, "メイリオ", YuGothic, "游ゴシック", sans-serif;
  margin: 0;
  padding: 0;
}

body,
button,
input,
select,
textarea {
  font-family: "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "Hiragino Sans", Meiryo, "メイリオ", YuGothic, "游ゴシック", sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6,
article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
menu,
nav,
section,
summary,
div,
span,
p,
ul,
ol,
li,
dl,
dt,
dd,
table,
tr,
th,
td,
a,
img,
*:after,
*:before {
  box-sizing: border-box;
}

figure,
dl,
dt,
dd,
ul,
li{
  margin: 0;
  padding: 0;
}

ol,
ul {
  list-style: none;
}

p,
li,
dl,
table {
  line-break: strict;
  word-break: break-strict;
  word-wrap: break-word;
}

img {
  border: 0;
  line-height: 1;
  vertical-align: bottom;
}

a {
  background: transparent;
  outline: 0 none;
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

/* ---------------------------------------
 ピカ写メシリーズバナー 
---------------------------------------- */
/*-- ピカ写メまとめコンテンツバナー用 --*/
.read_pikaapp {
  font-size: 17px;
  line-height: 1.5;
  margin: 25px auto 0;
  text-align: center;
}

.box_pikaapp_banner{
  align-items: flex-end;
  display: flex;
  justify-content: space-between;
  margin: 15px auto 0;
  width: 640px;
}

.box_pikaapp_banner .box_bnr{
  width: 315px;
}

.box_pikaapp_banner a{
  display: block;
}

.box_pikaapp_banner a:hover img{
  opacity: .8;
}

.box_pikaapp_banner .box_bnr img{
  height: auto;
  text-align: center;
  width: 100%;
}

/* mod_officialapp_pika */
.mod_officialapp {
  margin: 20px auto 0;
  position: relative;
  width: 640px;
}

.mod_officialapp:nth-last-of-type(1) {
  padding-top: 25px;
}

.mod_officialapp .lst {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
  align-content: center;
  position: relative;
}

.mod_officialapp .lnk2 {
  background: #fff;
  border: 1px solid #003987;
  box-sizing: border-box;
  padding: 0 0 55px;
  position: relative;
  width: 206px;
}

.mod_officialapp:nth-last-of-type(1) .lnk2 {
  border: 1px solid #90582e;
  padding: 0 0 10px;
}

.mod_officialapp .l_ttl {
  font-size: 15px;
  font-weight: bold;
  letter-spacing: 1px;
  line-height: 20px;
  margin: 8px 10px 0;
  text-align: left;
}

.mod_officialapp .cap {
  color: #000;
  font-feature-settings: "palt";
  font-size: 13px;
  letter-spacing: 1px;
  line-height: 1.5;
  text-align: left;
  margin: 5px 8px 0;
}

.mod_officialapp .l_ttl a {
  display: block;
  height: 100%;
  width: 100%;
}

.mod_officialapp .l_ttl a:link,
.mod_officialapp .l_ttl a:visited {
  color: #003987;
}

.mod_officialapp .l_ttl a:hover {
  color: #ea2020;
}

.mod_officialapp .btn {
  background: #dd1d6a;
  border: none;
  border-radius: 50px;
  bottom: 15px;
  box-shadow: 0 2px 0 #c31553, 0 3px 3px rgba(0,0,0,.5);
  font-size: 13px;
  left: 0;
  letter-spacing: .1em;
  line-height: 30px;
  margin: auto;
  position: absolute;
  right: 0;
  text-align: center;
  text-indent: -.25em;
  width: 90%;
}
.mod_officialapp .btn::before{
  background: #fff;
  border-radius: 50%;
  bottom: 0;
  box-shadow: inset 1px 1px 0 rgba(0,0,0,.8);
  content: "";
  display: block;
  height: 18px;
  margin: auto 0;
  position: absolute;
  right: 3%;
  top: 0;
  width: 18px;
}

.mod_officialapp .btn::after{
  border-style: solid;
  border-width: 3px 0 3px 5px;
  border-color: transparent transparent transparent #dd1d6a;
  bottom: 0;
  content: "";
  height: 0;
  margin: auto 0;
  position: absolute;
  right: 6%;
  top: 0;
  width: 0;
}

.mod_officialapp .btn:hover {
  background: #ee5391;
}

.mod_officialapp .btn a {
  border-radius: 50px;
  color: #fff;
  display: inline-block;
}

.mod_officialapp .frame {
  display: block;
  height: 130px;
  position: relative;
  width: 100%;
  overflow: hidden;
}

.mod_officialapp:nth-last-of-type(1) .frame {
  height: 110px;
}

.mod_officialapp .frame img {
  height: auto;
  width: 100%;
}

.mod_officialapp .lnk2 a:hover .frame img {
  opacity: 0.8;
}

/* 分岐線 */
.mod_officialapp:nth-last-of-type(1)::before {
  border-top: solid 1px #333;
  content: "";
  height: 0;
  left: 0;
  margin: auto;
  position: absolute;
  right: 0;
  top: 0;
  width: 640px;
}
@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) {
  .box_pikaapp_banner a:hover img,
  .mod_officialapp_pika .lnk2 .frame .btn a:hover,
  .mod_officialapp_pika .lnk2 .app_dtl li a:hover,
  .mod_officialapp .lnk2 a:hover .frame img,
  .mod_officialapp .lnk.is_gr a:hover img {
    opacity: 1;
  }
}